class Main {
  public static void Main(String[] args) {
    System.out.println("whoo");
  }

  // «nominal»
class Cat {
  void speak() {
    System.out.println("meow");
  }
}

class Dog {
  void speak() {
    System.out.println("woof");
  }
}
  // «end»
}
